.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00DEFF #0075B9 #FF2600 */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#0075B9; text-decoration:none;}
.linkStyle_7:hover{color:#FF2600; text-decoration:none;}
.para10{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 background-color: #D3D3D3; 
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 margin:0;
 background-color: #D3D3D3; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 background-color: #D3D3D3; 
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 background-color: #D3D3D3; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}